Verze: 7.6.4.6
Datum: 2020_12_14
    Novinky: 
      * Lze přidat package do rootu
      * Doplnění překladů diagramů (typů)
    Opravy: 
      * Upravena defaultní velikost elementu přidávání na diagram
      * Oprávnění uživatelů ve správě portálu nefunguje správně
      * Tagované hodnoty - nevyplněné value při RefGuid a DiagramRef způsobí chybu
      * Změna elementu na/z kompozitní vyvolá na diagramu chybu
      * Regenerace stromečku může mít problém dotáhnout všechny požadované úrovně
    Známé chyby: 

Verze: 7.6.3.4
Datum: 2020_12_4
    Novinky: 
      * Zobrazování správných typů diagramů
      * Je možné si zobrazit metriky Infoportu
      * Administrátor portálu si může vygenerovat klíč pro sdílení statistik programu
      * Při změně jazyka je uživatel přesměrován na domovskou stránku
    Opravy: 
      * Administrátor repozitoře nesmí měnit heslo uživateli, který je ve vícero repozitáři
      * Nejde přiřazení uživatele do repozitáře, když existuje v portálu
      * Nelze použít URL pro přímý přístup
      * Nepřeložené labely pro nastavení vyhledání v dynamickém detailu
      * Při spuštění Infoportu bez appsettings.json program nešel nakonfigurovat
      * Detail uživatele nezobrazuje z jakých skupin uživatel dědí oprávnění
    Známé chyby: 

Verze: 7.6.2.8
Datum: 2020_11_23
    Novinky: 
      * Přidána možnost zobrazení a prokliku na Classifier a Behavioral
      * Kopie elementu ve stromečku
      * Správa konektorů na elementu včetně smazání
      * Linkované dokumenty jsou dostupné i u package
      * Hide/Unhide/smazání vazeb na diagramu
      * Tagované hodnoty Reference List (guidlist)
    Opravy: 
      * Ošetření paralelního přidávání elementů na diagram
    Známé chyby: 

Verze: 7.6.1.8
Datum: 2020_11_02
    Novinky: 
      * Vytváření vazeb na diagramu
      * Při přidání elementu na diagram má element defaultní velikost
      * U publikací je možné diskutovat a to nezávisle na diskuzích ve stromečku
      * Vytvoření compositního elementu
    Opravy: 
      * Připojení nového repozitáře způsobilo chybu
      * Configuration manager nedokáže naparsovat url obsahující * 
      * V některých případech se diagram chová jako by byl zamčený, ale není
    Známé chyby: 
      * V ojedinělých případech se může stát, že při paralelním editování artefaktu zobrazí EA DCOM message s chybou a editování se zablokuje

Verze: 7.6.0.9
Datum: 2020_10_23
    Novinky: 
      * Vytváření, editování a mazání property u artefaktu (Requirement, Constraint, Scenario, ...)
      * Přidávání a odebírání elementů na diagram
      * Přidána možnost jednoduchého přesouvání a změn velikostí elementů na diagramech
      * Přidání poznámky na diagram
      * Nové oprávnění Delete pro mazání artefaktů z Repozitory
      * Možnost manuálního řazení artefaktů ve stromečku
      * Možnost manuálního řazení sekcí a jednotlivých publikací v publikačním modulu
      * Přidání položky Parent do výsledků vyhledávání
    Opravy: 
      * Při načítání uživatelů z LDAPu do skupin se jim nepřiřazuje osobní oprávnění na repozitoř
    Známé chyby: 
      * V ojedinělých případech se může stát, že při paralelním editování artefaktu zobrazí EA DCOM message s chybou a editování se zablokuje

Verze: 7.5.12.1
Datum: 2020_10_12
    Novinky: 
      * Během synchronizace AD se během update metody nyní synchronizuje i e-mail z AD
      * Možnost pomocí nastavení změnit posloupnost přihlašování LDAP x Databáze
    Opravy: 
    Známé chyby: 

Verze: 7.5.11.1
Datum: 2020_10_07
    Novinky: 
      * Z LDAPu se během synchronizace Create bere jméno a příjmení z AD, v předchozí verzi se rozdělovalo USERNAME
      * Během synchronizace se obnovují ti uživatelé, kteří byli smazáni v Infoportu, ale stále jsou v LDAPu
    Opravy: 
    Známé chyby: 

Verze: 7.5.10.1
Datum: 2020_10_02
    Novinky: 
      * Během synchornizace odebíráme uživatele ze skupiny, která je navázaná na AD skupinu, tak ho také mažeme v Infoportu, jestli nemá jiné vazby
    Opravy: 
      * Opravená chyba se synchronizací s více AD skupin do Infoport skupiny
    Známé chyby: 

Verze: 7.5.9.1
Datum: 2020_09_30
    Novinky: 
    Opravy: 
      * Naplánované joby běží paralelně
    Známé chyby: 

Verze: 7.5.8.1
Datum: 2020_09_28
    Novinky: 
    Opravy: 
      * Pokud je v diskové cache poškozený soubor s obrázkem diagramu, je smazán a přegenerován
    Známé chyby: 

Verze: 7.5.7.1
Datum: 2020_09_21
    Novinky: 
      * Vytvoření nového artefaktu
      * Pokud nějaká instance DCOMu vyvolá výjimku, není již nadále využívána
    Opravy: 
    Známé chyby: 

Verze: 7.5.6.1
Datum: 2020_09_07
    Novinky: 
      * Odstranění neaktivních proklikávacích regionů v případě, že jde o diagram zobrazený pomocí klíče a prokliknutý na druhou úrověň
      * Funkce Najít v repozitáři otevře stromeček a vyhledá v něm i pokud byl doposud zavřený
      * Při mazání artefaktu je vyžadováno explicitní potvrzení
      * Odstranění zastaralých položek v generování appsettings.json (Repository/MaximumDcomInstances a Preferences/DiagramZoom)
      * Vylepšení UI pro vyhledávání
      * Přesun artefaktů ve stromečku pomocí Drag and Drop
      * Přidání možnosti stahovat Linked Dokumenty
    Opravy: 
      * Špatné pořadí položek řádky, založené na pozadí při kontrole Header x Detail
      * Ošetření vstupů pro vyhledávání pokud nebyly zadané závorky
      * Nefunkční přihlášení jako host
      * Nejde nastavit právo Edit skupině uživatelů
    Známé chyby: 

Verze: 7.5.5.2
Datum: 2020_08_31
    Novinky: 
      * Vyhledávání Atributů v Extend vyhledávání, také pomocí initial value(default) a style(alias)
      * Při opětovném zobrazení detailu artefaktu se v repozitáři vyhledá daný artefakt
    Opravy: 
      * Regenerování obrázku se zasekne ve stavu, kdy IsDiagramValid vrací opakované null
      * Pokud se stahuje obrázek diagramu, tak se špatně pracuje se zoomem
      * Pro databázi PostgreSQL nefunguje ochrana před instalací Infoport schematu do repozitory schematu
      * Nelze prokliknout z publikovaného diagramu na element
      * V InitialValue v Atributech se interpretují html tagy a přitom to má být čistý text
      * Configuration Manager spadne, pokud není vyplněno url Infoportu
      * V Diagrams elements někdy nejdou prokliky přes ikonku
    Známé chyby: 

Verze: 7.5.4.2
Datum: 2020_08_21
    Novinky: 
    Opravy: 
      * Seznam přístupových klíčů zobrazuje jen diagramy
      * Nefunkční příhlášení pomocí Host účtu
    Známé chyby: 

Verze: 7.5.3.1
Datum: 2020_08_14
    Novinky: 
    Opravy: 
      * Configuration Manager si správně donačítá položku Úroveň logování
      * Nevypublikovatelný diagram, pokud měl zachovanou vazbu na neexistující element
      * Po smazaní jednoho objektu určitého typu není možná pozdější editace ostatních objektů tohoto typu
    Známé chyby: 
      * Seznam přístupových klíčů zobrazuje jen diagramy

Verze: 7.5.2.1
Datum: 2020_08_06
    Novinky: 
      * Přístup pomocí klíče nastavuje detail na readonly
      * Změna stavu artafaktu pomocí rychlého coboboxu v náhledu je podmíněná právem na edit
      * Mazání základních artefaktů pomocí tlačítka koše v náhledu
      * Redesign stránky Configuration managera
      * Přidána podpora pro PostgresSQL v Setup managerovi
    Opravy: 
      * Čištění diskové cache nerespektuje nastavení velikosti
      * Přímý přístup neumožňuje prokliknout na podřízené elementy
      * Neukládá se měsíc v CRON nastavení Jobu Clear Disk Cache
      * Oprava překladu textu na tlačítkách z Cancel na Closed
    Známé chyby: 

Verze: 7.5.1.3
Datum: 2020_07_31
    Novinky: 
      * Zobrazení Defaultního Diagramu v Homepage".
      * Po změně mapování EAP souboru v nastavení repozitáře se nemusí restartovat Infoport.
      * Urychlení prokliku z diagramu či výsledku vyhledávání na artefakt
      * Atributy a operace nenačítají správné tagované hodnoty ve svých záložkách
      * Aktualizace zámků při Obnovení balíčku
      * Před Editací Artefaktu se zkontrolují zámky a nespoléhá se cache
    Opravy: 
      * Při editaci artefaktů se nerespektují zámky
      * Chyba synchronizace  Sparx User mezi EA a Infoportem
      * Po editaci artefaktu se obnoví příslušná část stromečku
    Známé chyby: 

Verze: 7.5.0.1
Datum: 2020_07_20
    Novinky: 
      * Editování metadat Diagramů, Elementů, Balíčků, Atributů a Oparací
    Opravy: 
    Známé chyby: 

Verze: 7.4.3.1
Datum: 2020_07_08
    Novinky: 
      * Zoom obrázku diagramu se načítá přímo z konfigurace EA a tak není potřeba v appsettings.json nic nastavovat
    Opravy: 
      * Pokud není diagram dostatečně široký, nejsou u staženého obrázku vidět všechna metadata
      * Během zobrazení detailu elementu vyskočila neurčitá chybová hláška, kvůli nullovému RefGUID tagu
      * Chyba na detailu elementu, tlačítko Element na diagramech vyvolal neurčitou hlášku
      * Při špatně zadaném AD v konfiguračním souboru, se nejde přihlásit ani lokálně
    Známé chyby: 

Verze: 7.4.2.1
Datum: 2020_06_24
    Novinky: 
      * Synchronizace uživatelů mezi Infoport a Active Directory doplněna o aktualizaci, mazání a odebírání uživatelů
      * Joby pro regenerování diagramů mají nastavení pro minimální interval mezi regeneracemi
      * Kontrola nastavení připojení do Active Directory
    Opravy: 
      * Během zobrazení detailu elementu vyskočila neurčitá chybová hláška
    Známé chyby: 

Verze: 7.4.1.1
Datum: 2020_06_15
    Novinky: 
    Opravy: 
      * Nefunkční zobrazení elementu s tagem RefGuid, který odkazuje na něco jiného než element
    Známé chyby: 

Verze: 7.4.0.4
Datum: 2020_06_01
    Novinky: 
      * Aplikace podporuje běh databázi PostgreSQL
      * Přidána možnost pravidelného úklidu v adresáři s diskovou keší
      * Přidána možnost samostatného plánování synchronizace uživatelů mezi Infoport a EnterpriseArchitect
      * Přidána možnost samostatného plánování synchronizace uživatelů mezi Infoport a ActiveDirectory
      * Přidána možnost samostatného plánování aktualizace zámků
      * Přidána možnost samostatného plánování přegenerovávání zastaralých diagramů
      * Přidána možnost samostatného plánování dogenerovávání chybějících diagramů
      * Přidána možnost samostatné konfigurace úvodního nakešování stromečku
      * Přidána možnost samostatného plánování občerstvení stromečku
      * Vylepšené názvy databázových serverů při přiřazování repositáří
      * Management klíčů pro sdílení přístupů na objekty zobrazuje datum vytvoření
      * Configuration Manager je možné otevřit v Infoportu
      * Redesign dynamického detailu
    Opravy: 
      * Opravena editace uživatele, pod kterým je právě přihlášený
      * Špatné pojmenování tlačítka pro editaci defaultů na package
      * Opravena chyba s vyhledáváním, které padalo kvůli notes (MsSql)
      * Vyřešen problém s URL pro přímý přístup nezobrazující detail
    Známé chyby: 

Verze: 7.3.5.1
Datum: 2020_05_18
    Novinky: 
    Opravy: 
      * Posunuté prokliky při použití stereotypizované vazby
      * Nefunkční hyperlink v poznámkách
      * Synchronizace z AD je omezena na 1000 položek
    Známé chyby: 

Verze: 7.3.4.1
Datum: 2020_05_11
    Novinky: 
      * Strukturované scénáře se zobrazují v publikačním detailu
    Opravy: 
      * Chyba při obnovení publikovaného image ze záložní tabulky
      * Obrázek diagramu se nezobrazil v publikaci, pokud nebyla nastavena cesta v appsettings.json
      * Z výsledku vyhledávání se nebylo možné prokliknout na detail elementu a diagramu
      * Nelze prokliknout z publikovaného diagramu na jiný publikovaný diagram
      * Interpretace html tagů v záložkách i na místech, kde to nedává smysl
    Známé chyby: 

Verze: 7.3.3.1
Datum: 2020_04_20
    Novinky: 
      * vylepšení grafického rozhraní v detailu uživatele
      * jednodušší změna/přepínání jazyka
      * je možné uložit/stáhnout obrázek diagramu i s vloženými metadaty
    Opravy: 
      * pokud má element Type nastaven na null, tak se správně nesestaví stromeček
      * pokud nemá uživatel právo na Root, tak zobrazit neoprávněný přístup
    Známé chyby: 

Verze: 7.3.2.1
Datum: 2020_04_07
    Novinky: 
    Opravy: 
      * špatné řazení informací v rámci rádku dynamického detailu
      * chybně vygenerovaný zakládací skript pro Oracle
    Známé chyby: 

Verze: 7.3.1.1
Datum: 2020_03_28
    Novinky: 
    Opravy: 
      * špatné pořadí řádek v detailu publikovaného elementu
      * během přepínání mezi repozitáři se nemění správně SparxId
      * nelze otevří detail diagramu v případě, že byl tento zanořen pod elementem
      * parametrizované tagované hodnoty se nezobrazují, pokud není jejich parametrizace vyplněna
    Známé chyby: 

Verze: 7.3.0.6
Datum: 2020_03_26
    Novinky: 
      * nový vzhled publikací
      * nový systém oprávnění v publikaci a repozitáři
      * přidán licenční mechanismus
      * vytvoření záložek s detaily pod elementy v publikaci
      * stahování příloh diagramů .png, .jpg, ...
      * synchronizování uživatelů z active directory do EAInfoportuT3
      * přesunutí záložky oprávnění až za diskuzi (repozitář)
      * vyhledávání podle EA cesty přesunuté pod Vyhledávání
      * zvětšení hlášek (úspěšně uloženo a vytvořeno)
    Opravy: 
      * odstranění přesýpacích hodin při generování diagramu
      * opraveno hledání artefaktu podle GUID
      * na elementech správně zobrazované tagované hodnoty
      * u envelope opraveno přesunutí do jiné sekce
      * u schválené publikace odstranění tlačítka edit a delete
      * opravená validace při více verzích publikace
      * zrychlené načítání v publikaci
      * zobrazování vertikálního posuvníku v repozitáři
      * opraveno historizování publikace
    Známé chyby: 

Verze: 7.2.4.1
Datum: 2020_02_13
    Novinky: 
    Opravy: 
      * opravená chyba při připojení do EA ve verzi 15.1.x
    Známé chyby: 

Verze: 7.2.3.1
Datum: 2020_01_24
    Novinky: 
    Opravy: 
      * opravené prokliky v publikacích, když je přesměrování na jiný diagram
    Známé chyby: 

Verze: 7.2.2.1
Datum: 2020_01_13
    Novinky: 
    Opravy: 
      * nezobrazuje se datum a čas u vypublikovaného diagramu
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace
    Známé chyby: 

Verze: 7.2.1.1
Datum: 2019_12_11
    Novinky: 
    Opravy: 
      * rozšíření klíče v tabulce 't_operationparams' v migraci
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.2.0.6
Datum: 2019_11_29
    Novinky: 
    Opravy: 
      * proxy connectory se nezobrazují v package browseru
      * nastavení dynamického detailu pro detail atributu a operace
      * přídání položky stereotyp do detailu atributu a operace při migraci
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.2.0.5
Datum: 2019_11_20
    Novinky: 
    Opravy: 
      * u specifických diagramů opravena možnost 'zobrazit elementy na diagramu'
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.2.0.3
Datum: 2019_11_04
    Novinky: 
      * přehlednější zobrazení tagovaných hodnost u elementů, atributů a operací
      * vyřešen problém s přepínáním repozitářů při přihlašování pomocí AD
    Opravy: 
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.2.0.2
Datum: 2019_10_29
    Novinky: 
      * přehlednější zobrazení tagovaných hodnost u elementů, atributů a operací
    Opravy: 
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.2.0.1
Datum: 2019_10_24
    Novinky: 
    Opravy: 
      * oprava šířky tabulky u detailu atributu, operace a tagvalue
      * ohraničení detailu atributu, operace, ... v detailu elementu
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.2.0.0
Datum: 2019_10_07
    Novinky: 
      * možnost více repository
      * přepracování managementu users, groups, roles
      * nová role(Admin Portal)
      * nové errorové a informační hlášky
      * nové položky v hlavním menu(Správa portálu, Přepínač repositories)
      * šipečka hide/unhide pro detail artefaktu v repository
      * přesunutí systémových hlášek, aby nepřekrývaly ostatní funkce
      * diskuse zobrazují nyní username v závorce
      * do appsettings se dá nastavit po jaké době se aplikace odhlásí
      * automatická historizace publikovaných artefaktů kterým vypršela platnost
    Opravy: 
      * po špatném přihlášení nemizí možnost 'přihlásit se jako host'
      * díky opraveným Init datům fungují detaily atributů a operací s tagovanými hodnotami
      * opraveno připojení k LDAP
      * zobrazuje se stereotyp na package
      * šipečka s funkcí roztahovat Repository stromečku je plovoucí vůči posuvníku stromečku (přidána kvůli tabletům a telefonům)
      * u schváleného publikovaného artefaktu se zobrazuje kdo a kdy ho schválil
      * u schváleného publikovaného artefaktu je možné měnit datumy platností
      * oprava ikon u kompozitních elementů
      * u tagovaných hodnot se správně zobrazují jednotlivé atributy
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.1.6.19
Datum: 2019_08_19
    Novinky: 
    Opravy: 
      * oprava prokliků na diagramu s konektory
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.1.6.0
Datum: 2019_06_17
    Novinky: 
      * v záhlaví stránky se nově zobrazuje jméno a příjmnení uživatele (místo username)
      * v detaulu publikovaného artefaktu se nyní zobrazují stejné detailní záložky jako v repozitory
    Opravy: 
      * oprava přihlášení se zapnutou Windows Authentication přes http
      * oprava zobrazení při použití funkce 'celá obrazovka' v Internet Explorer
      * vyhledávání již nepřesměrovává na špatné artefakty
      * tabulka 'elementy na diagramu' již správně mizí po přesměrování na cílový artefakt
      * v 'dynamickém detailu' již správně funguje tlačítko delete
      * při kliknutí na detail struktorovaného scénáře již neobdržíme systémovou chybu
      * při zapnuté Windows Authentication funguje odhlášení jak má
      * opravena funkce 'elementy na diagramu'
      * opraveny chybné znaky v constraint
      * stromeček v EaInfoportT3 se již řadí stejně jako stromeček v Enterprise Architect
      * opravené chybné znaky v zápatí aplikace (licence)
      * tlačítko přidat diagram do publikace se již zobrazuje správně
      * opraveny hyperlinky odkazující na jiný element v repository
      * opraveny prokliky skrz reference (Interaction occurence)
      * opravena chyba s chybějící ikonkou
      * oprava zobrazování diagramu ve Firefox
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.1.5.20
Datum: 2019_06_7
    Novinky: 
    Opravy: 
      * oprava vykreslovaných diagramů se špatným EndObjectem
      * oprava vykreslovaných diagramů s DataObjectem
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.1.5.18
Datum: 2019_05_27
    Novinky: 
    Opravy: 
      * oprava generování diagramů při různých DPI
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.1.5.17
Datum: 2019_05_21
    Novinky: 
    Opravy: 
      * oprava v nastavování položek dynamických detailů
      * oprava strukturovaného scénáře, když má XMLContent null v databázi
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.1.5.16
Datum: 2019_05_17
    Novinky: 
    Opravy: 
      * oprava packages na diagramu, které nemají proklid na jiný diagram
      * oprava diagramů, které mají zaplé 'ShowDetails'
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.1.5.15
Datum: 2019_05_16
    Novinky: 
    Opravy: 
      * oprava 'HasUserRole', kontrolavání rolí u uživatelů(problém s duplicitou)
      * oprava Delete v nastavování dynamických detailů
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.1.5.13
Datum: 2019_05_15
    Novinky: 
      * přidání 'case sensitive'
    Opravy: 
      * systémová chyba v detailu strukturovaných scénářů
      * tlačítko 'elementy na diagramu' po kliknutí systémová chyba
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.1.5.12
Datum: 2019_05_13
    Novinky: 
    Opravy: 
      * při prokliku z iframe se nyní správně kontrolují přístupová práva a systém nehlásí systémovou chybu
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.1.5.11
Datum: 2019_05_07
    Novinky: 
    Opravy: 
      * opraveno odhlašování uživatelů a to i v případě, že jsou přihlášeni pomocí Windows Authetnication
      * přihlášení pomocí Windows Authetnication akceptuje uživatele založeného v systému jak s doméno, tak bez domény
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.1.5.9
Datum: 2019_05_03
    Novinky: 
      * změna knihovny pro Windows Authentication (nepoužívá redirect)
      * podpora pro zobrazení detailu diagramu v iframe (například v Confluence)
      * sjednocení verze pro dbms Oracle s ostatními podporovanými databázemi
      * zpřesnění prokliků u diagramů obsahujících swimline a roadmap
      * autor příspěvku do diskuze se zobrazuje jménem a příjmením
      * pokud je v diskuzi nějaký příspěvek, je záložka označena modře
    Opravy: 
      * přihlašování respektuje příznak uživatele 'isDeleted'
      * dohledávání detailu ve stromečku v případě, že stromeček není načtený do cache
      * problém více vláken při zobrazení detailu (především Package a Elementu)
      * ukládání větších diagramů do databáze při publikování diagramů
      * publikování diagramů do sekcí, na které nemá uživatel právo
      * barvy sekcí reagují na nastavení v detailu sekce
      * občasný chybný proklik z výsledku hledání na detail
      * zobrazení detailu strukturovaného scénáře
      * jazykové překlepy
    Známé chyby: 
      * při použití IE na verzích Windows do verze 8 se občas 'ztratí' klik ve stromečku repozitoře a detailu publikace

Verze: 7.1.3.7
Datum: 2019_04_01
    Novinky: 
      * přechod na .NET Core 2.2
      * podpora Oracle databáze
      * optimalizace zobrazení detailu artefaktu
    Opravy: 
      * oprava demonstračních dat (username a roles pro uživatele host)
    Známé chyby: 

Verze: 7.1.2.7
Datum: 2019_03_29
    Novinky: 
      * zpřesnění převodu neviditelných znaků (konce řádek) na html
    Opravy: 
      * oprava zobrazování elementů při zapnutém filtru
    Známé chyby: 

Verze: 7.1.2.6
Datum: 2019_03_26
    Novinky: 
      * přidání discussion k diagramům
    Opravy: 
    Známé chyby: 

Verze: 7.1.2.5
Datum: 2019_03_25
    Novinky: 
      * optimalizace ohraničení prokliků na diagramech
      * optimalizace simple a extend vyhledávání
    Opravy: 
      * opravené přihlášování pomocí účtu v EaInfoport
      * oprava špatného vykreslování v Chrome (odstranění interpolace)
    Známé chyby: 

Verze: 7.1.2.3
Datum: 2019_03_21
    Novinky: 
      * přidáno logování pro přihlášování pomocí Windows Authentication
      * insight logger nyní loguje i StatusCode
    Opravy: 
      * oprava vyhledávání pro různé konce řádků (Win, Unix)
    Známé chyby: 

Verze: 7.1.2
Datum: 2019_03_18
    Novinky: 
      * popis elementu se zobrazuje i s formátováním (bold, underline, ...)
      * vyhledávání se spouští pomocí klávesy Enter
      * zakládací skript databáze infoport upraven tak, že nepoužívá cizí klíče široké 256, ale jen 255 znaků (nutné pro některé verze MySql)
      * možnost přihlášení uživatele pomocí SSO bez zadání domény i když je v EaInfoportT3 doména u uživatele vyplněna
      * vylepšení posuvníku mezi stromečkem a detailem
      * rozdělení vyhledávání na simple/extend varianty (rozsah dle EA)
    Opravy: 
      * oprava zakládacích dat
      * definována defaultní ikona pro položky artefaktů
      * urychlení práce s zámky na diagramech a objektech
      * opraveno přihlašování pomocí Windows Authentication (NTLM)
      * opraveno přihlašování 'jako host'
      * oprava synchronizace uživatelů z AD
    Známé chyby: 

Verze: 7.1.1
Datum: 2019_02_26
    Novinky: 
      * pokud neexistují adresáře pro cache a publication, jsou transparentně založeny
      * přidána možnost ukládat log do souboru podle konfigurace, umožňujeme nastavit interval generování logů
      * přidána možnost do konfigurace zadat timeout pro databázeové operace (dříve bylo napevno 30s)
    Opravy: 
      * zvýšení stability generování diagramů a to především při paralelním přístupu víc uživatelů na stejný diagram
      * oprava prokliků na diagramu pro elementy typu Statechart a Kanban
      * oprava vyhledávání artefaktu v repozitorovém stromečku
    Známé chyby: 
      * v některých případech jsou elementy ve stromečku seřazeny jinak, než v EA. Nicméně jsou všechny a správně naplněné
      * v detailu artefaktu jsou špatné ikony

Verze: 7.1
Datum: 2019_02_25
    Novinky: 
      * strukturované scénáře
      * redirect starých url adres (pro verzi 5.x a 6.x)
      * optimalizace načítání a kešování repository stromečku
      * volitelné zobrazení stereotypů (jak ve stromečku, tak v detailu)
      * možnost volby ukládání publikovaných diagramů do databáze (jako primární úložiště)
      * přidání navigačního křížku do detailu diagramu
      * plynulý zoom velkých diagramů
      * lepší vizualizace oprávnění uživatelů a skupin
      * zobrazování zámků u skupin
      * optimalizace dohledávání elementů a diagramů ve stromečku
      * lupička na detailu diagramu
      * schválení publikace ihned po vložení do sekce, pokud je v sekci nastaveno automatické schvalování
      * naimplementována diskuze k elementům
      * zobrazení login dialogu, pokud není uživatel přihlášen a do url zadá odkaz na detail
      * optimalizace přidání diagramu do publikace
      * optimalizace fulltextového vyhledávání
      * parametrizace obsahu tooltipu na artefaktech diagramů (name, note)
    Opravy: 
      * doplnění a sladění překladů
      * odfiltrování nevalidních elementů a diagramů, které jsou chybně uloženy v repozitory
      * opraven refresh na kořeni stromečku
      * oživení (barvení) ikonek pro výběr jazyka
      * opraveny popisky popup menu pro kopírování url
      * popup menu nemizí po prvním kliknutí ani při nepřesném pohybu myši
      * odkaz na neexistující diagram (např. id=0) již neshodí vykreslování diagramu (ani ve stromečku ani v publikaci)
      * opraven proklik na hyperlinky začínající http(s)
      * pod package se již nezobrazují bludné operace a atributy
      * seznamy uživatelů zohledňují příznak 'smazaný'
    Známé chyby: 
      * v některých případech jsou elementy ve stromečku seřazeny jinak, než v EA. Nicméně jsou všechny a správně naplněné
      * v detailu artefaktu jsou špatné ikony

Verze: 7.0
Datum: 2019_01_01
    Novinky: 
      * verze pro ASP.NET Core Kestrel
    Opravy: 
    Známé chyby: 

